uuid: 65277761-53e0-4cad-b984-4c67f726783a
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk
id: html_date
label: 'Дата HTML'
locked: true
pattern: Y-m-d
